SITETB - Bug #233

Relatério de registros de eventos
10/31/2012 02:38 PM - Cristiane Angeli David

Status: Rejected Start date: 10/31/2012
Priority: Urgent Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Verséo atual Spent time: 0.00 hour
Componente:

Description

NA aba Administragéo, em relatério de registros de eventos, ao selecionar o evento "ajustar quantidade em estoque" o sistema néo

mostra nenhuma atividade em nenhum més, sendo que foram feitos varios ajustes durante os meses.

History

#1 - 11/05/2012 10:39 AM - Mauricio Dos Santos

- Assignee set to Mauricio Dos Santos

#2 - 11/05/2012 10:50 AM - Mauricio Dos Santos

- Target version set to Versdo atual

#3 - 11/08/2012 02:42 PM - Mauricio Dos Santos

- Status changed from New to Rejected

Cris,

este ja é um bug conhecido que esta sendo resolvido

05/07/2025

... Por favor acompanhar na tarefa #150
http://dev.msh.org/redmine/issues/150
http://www.tcpdf.org

